    @import url("css2-1.html");
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    
    body {
        background-color: #ffffff;
        font-family: 'Overpass', sans-serif;
    }
    
    a {
        text-decoration: none;
    }
    /* index css*/
    
    header .navbar {
        background-color: white;
        box-shadow: 14px 14px 20px #cbced1, -14px -14px 20px white;
    }
    
    header img {
        padding: 12px;
    }
    
    .logo-img {
        margin-right: 10px;
        margin-top: 30px;
        width: 32%;
        height: 32%;
    }
    
    .logo {
        font-size: 24px;
        font-weight: 900;
        color: #262626;
        text-decoration: none;
        cursor: pointer;
        margin-bottom: 30px;
    }
    
    .logo:hover {
        text-decoration: none;
        color: black;
    }
    
    .btn-logo {
        border-radius: 100px;
        padding: 10px;
        border: none;
    }
    
    .banner {
        font-weight: 800;
    }
    
    .img-banner {
        width: 100%;
        margin-top: 10%;
    }
    
    aside {
        background: white;
        border-radius: 8px;
        margin-bottom: 10px;
        padding: 20px;
    }
    
    aside p {
        font-weight: lighter;
    }
    
    aside img {
        margin: 30px;
        border-radius: 2px;
        width: 32px;
    }
    
    .bg-fluid {
        background-image: linear-gradient(white 50%, black 50%);
    }
    
    section {
        color: whitesmoke;
        font-weight: 500;
        margin-bottom: 30px;
    }
    /*List of wallet in index*/
    
    .column {
        width: 25%;
        float: left;
        padding: 10px
    }
    
    .column img {
        width: 50%;
        border-radius: 50px;
    }
    
    .column a {
        text-decoration: none;
        color: black;
    }
    
    .column a:hover {
        box-shadow: 14px 14px 20px #cbced1, -14px -14px 20px white;
    }
    
    .list-img::after {
        content: "";
        clear: both;
        display: table;
    }
    
    .wallet {
        font-weight: 600;
    }
    
    .wallet-p {
        font-size: 15px;
    }
    
    @media only screen and (max-width:768px) {
        .column {
            width: 50%;
        }
        .column img {
            width: 30%;
        }
        .wallet {
            font-size: 25px;
            font-weight: 400;
        }
        .btn-started {
            width: 100%;
        }
    }
    
    .footer {
        background-color: black;
        padding: 30px;
        margin-left: auto;
        margin-right: auto;
        color: white;
        text-align: center;
    }
    
    .footer h3 {
        font-size: 28px;
        margin-top: 10px;
    }
    
    .footer P {
        font-size: 15px;
        margin-top: 20px;
    }
    
    .btn-started {
        padding: 10px;
        border: 3px solid white;
        border-radius: 50px;
        background-color: black;
        color: white;
        font-weight: 900;
        font-size: 20px;
        margin-top: 20px;
    }
    
    .footer-icon {
        background-color: white;
        display: inline-flex;
    }
    
    .btn-started:hover {
        background-color: color;
    }
    
    .footer-icon a {
        margin-left: 10px;
        padding: 0px;
    }
    /* Wallet css start here***/
    
    .bg-logo {
        width: 20%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .btn-wallet {
        padding: 10px;
        border: 2px solid #0056b3;
        background: white;
        display: block;
        margin-top: 10px;
        border-radius: 50px;
        width: 50%;
        color: #0056b3;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 16px;
    }
    
    .btn-wallet-syn {
        padding: 10px;
        border: 2px solid white;
        background: #0056b3;
        display: block;
        margin-top: 10px;
        border-radius: 50px;
        width: 50%;
        color: white;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 16px;
    }
    
    .my-4 {
        font-weight: 200;
    }
    
    @media only screen and (max-width:768px) {
        .btn-wallet,
        .btn-wallet-syn {
            width: 100%;
        }
    }
    /*Staking css start here*/
    
    .staking-h2 {
        margin-top: 40px;
        font-weight: 700;
        font-size: 24px;
    }
    
    .staking-pp {
        font-size: 14px;
        font-weight: 400;
    }
    
    .staking-p {
        color: #6b7280;
        font-weight: 400;
        font-size: 14px;
        margin-top: 10px;
    }
    
    .shadow {
        width: 23%;
        background: white;
        margin-left: auto;
        margin-right: auto;
    }
    
    textarea {
        border: 1px solid grey;
        width: 90%;
        border-radius: 5px;
        padding: 5px;
    }
    
    textarea::-moz-focus-outer {
        border: 2px solid #0056b3;
    }
    
    .btn-submit {
        background: blue;
        border-radius: 50px;
        padding: 17px;
        color: white;
        width: 80%;
        border: none;
        font-size: 16px;
        font-weight: 700;
        margin-top: 20px;
        margin-bottom: 20px;
        text-transform: uppercase;
    }
    
    @media only screen and (max-width:768px) {
        .shadow {
            width: 70%;
        }
    }